/*===========================================*/
/************** 1.0 Variable Css ************/
/*=========================================*/

:root {

	/*************** Background Color and Text Coolors Values *****************/
	--primary-color: #2dced4;

	--main-title-color: #020729;

	--primary-text-color: #05022a;
	--secondary-text-color: #7d7d7d;
	--tertiary-text-color: #20292f;
	--text-color-four: #56bb4d;
	--text-color-five: #494949;
	--text-color-six: #8cc986;
	--text-color-seven: #dbffd8;


	--grey-light-bg-1: #f4f4f4;
	--grey-light-bg-2: #c5c5c5;
	--grey-light-bg-3: #f2f2f2;
	--grey-light-bg-4: #bcbcbc;
	--grey-light-bg-5: #f9f9f9;

	--yello-orange-bg: #fdbd45;

	--online-dot-bg: #1bdb1b;

	/*************** Category Css Values *****************/
	--cat-icon-color-one: #43ac9d;
	--cat-icon-bg-one: rgba(67, 172, 157, .5);

	--cat-icon-color-two: #e28365;
	--cat-icon-bg-two: rgba(226, 131, 101, .5);

	--cat-icon-color-three: #708fc8;
	--cat-icon-bg-three: rgba(112, 143, 200, .5);

	--cat-icon-color-four: #5ba452;
	--cat-icon-bg-four: rgba(91, 164, 82, .5);

	--cat-icon-color-five: #73549a;
	--cat-icon-bg-five: rgba(115, 84, 154, .5);

	--cat-icon-color-six: #4ba5c7;
	--cat-icon-bg-six: rgba(75, 165, 199, .5);

	--cat-icon-color-seven: #d25aa4;
	--cat-icon-bg-seven: rgba(210, 90, 164, .5);

	--cat-icon-color-eight: #5252d8;
	--cat-icon-bg-eight: rgba(82, 82, 216, .5);

	/*************** Color Css Values *****************/
	--color-one: #fdbd45;
	--color-two: #9ebef1;
	--color-three: #81d5c9;
	--color-four: #e7acd3;
	/*************** Feature Job Category Css Values *****************/
	--job-category-one: #81d5c9;
	--job-category-two: #fda88b;
	--job-category-three: #9ebef1;
	--job-category-four: #d05aa8;
	--job-category-five: #bca1f2;

	--amount-color: #56bb4d;

	/*************** Buttons Css Values *****************/
	--apply-btn-bg: #2dced4;

	/*************** Borders Css Values *****************/
	--border-one: #e5e5e5;
	--border-two: #dedcda;
	--border-three: #e7e7e7;
}